/* CSS Document */
body .container3 img {
  display: block;
}
body .container3 .form-wrapper {
  width: 598px;
  margin: 50px 0 30px 0;
  padding: 0 50px 50px 50px;
  background: #fff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
body .container3 .form-wrapper .form-upper {
  position: relative;
  padding: 100px 0 30px 0;
}
body .container3 .form-wrapper .form-upper h2 {
  width: 698px;
  height: 145px;
  position: absolute;
  left: -50px;
  top: -25px;
}
body .container3 .form-wrapper .form-upper h3 {
  font-size: 120%;
  font-weight: 700;
}
body .container3 .form-wrapper .wpcf7 form span.star {
  color: #6b9ee7;
}
body .container3 .form-wrapper .wpcf7 form span.s {
  font-size: 85%;
  padding-left: 0.8em;
}
body .container3 .form-wrapper .wpcf7 form table th {
  padding: 10px 10px 10px 0;
  vertical-align: top;
}
body .container3 .form-wrapper .wpcf7 form table td {
  padding: 10px 0;
}
body .container3 .form-wrapper .wpcf7 form table td span.sei1l {
  margin: 0 0.3em 0 -1.3em;
}
body .container3 .form-wrapper .wpcf7 form table td span.sei1r {
  margin: 0 0.3em 0 2em;
}
body .container3 .form-wrapper .wpcf7 form table td span.sei2l {
  margin: 0 0.3em 0 -2.3em;
}
body .container3 .form-wrapper .wpcf7 form table td span.sei2r {
  margin: 0 0.3em 0 1em;
}
body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap input, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap textarea {
  padding: 5px;
  border: 1px solid #6b9ee7;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 345px;
}
body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap input.sei1l, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap input.sei1r, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap input.sei2l, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap input.sei2r, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap textarea.sei1l, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap textarea.sei1r, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap textarea.sei2l, body .container3 .form-wrapper .wpcf7 form table td .wpcf7-form-control-wrap textarea.sei2r {
  width: 140px;
}
body .container3 .form-wrapper .wpcf7 form table td input.wpcf7-submit {
  display: block;
  width: 124px;
  height: 26px;
  background: url(../images/contact/submit.png) no-repeat;
  border: none;
  margin: 0 0 0 200px;
  text-indent: -9999px;
}
body .container3 .form-wrapper span.rice {
  color: #dc8a5b;
}
body .row {
  overflow: hidden;
  *zoom: 1;
}
body .row .fleft {
  float: left;
}
body .row .fright {
  float: right;
}
.form-ttl{
  margin-left: 32px;
}
